export declare function omit<T extends object, K extends keyof T>(obj: T, keys: K[]): Omit<T, K>;
export declare function pick<T extends object, K extends keyof T>(obj: T, keys: K[]): {
    [P in K]: T[P];
};
export declare function parseJsonString(str: string): any;
export declare function parseListString(str: string, stringOnly?: boolean): any[];
